<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2012-03-02 16:49:11 -0800->
<!-- Language Czech-->

<dict>

<key>ABOUT_LABEL_COPYRIGHT</key>
<string>Copyright 2011 Western Digital</string>

<key>ABOUT_LABEL_VERSION</key>
<string>Verze: %1$@</string>

<key>UPDATE_FIRMWARE_VERSION</key>
<string>Aktualizovat firmware disku WD na verzi v%1$@.</string>

<key>GENERIC_BUTTON_CONTINUE</key>
<string>Pokra</string>

<key>GENERIC_BUTTON_CONTINUE</key>
<string>čovat</string>

<key>GENERIC_BUTTON_EXIT</key>
<string>Konec</string>

<key>GENERIC_DEVICE_MYBOOK</key>
<string>My Book</string>

<key>GENERIC_DEVICE_MYBOOK_AV</key>
<string>My Book AV</string>

<key>GENERIC_DEVICE_MYBOOK_ELITE</key>
<string>My Book Elite</string>

<key>GENERIC_DEVICE_MYBOOK_ESSENTIAL</key>
<string>My Book Essential</string>

<key>GENERIC_DEVICE_MYBOOK_EXTREME</key>
<string>My Book Extreme</string>

<key>GENERIC_DEVICE_MYBOOK_STUDIO</key>
<string>My Book Studio</string>

<key>GENERIC_DEVICE_MYPASSPORT</key>
<string>My Passport</string>

<key>GENERIC_DEVICE_MYPASSPORT_ELITE</key>
<string>My Passport Elite</string>

<key>GENERIC_DEVICE_MYPASSPORT_ESSENTIAL</key>
<string>My Passport Essential</string>

<key>GENERIC_DEVICE_MYPASSPORT_STUDIO</key>
<string>My Passport Studio</string>

<key>GENERIC_ERROR_PASSWORDINVALID</key>
<string>(Neplatn</string>

<key>GENERIC_ERROR_PASSWORDINVALID</key>
<string>é heslo)</string>

<key>GENERIC_ERROR_UNKNOWN</key>
<string>Aplikace zjistila neo</string>

<key>GENERIC_ERROR_UNKNOWN</key>
<string>čekávanou chybu a bude nyní ukončena.</string>

<key>GENERIC_HYPERLINK_EULA</key>
<string>Licen</string>

<key>GENERIC_HYPERLINK_EULA</key>
<string>ční smlouva koncového uživatele</string>

<key>GENERIC_HYPERLINK_PRIVACYPOLICY</key>
<string>Z</string>

<key>GENERIC_HYPERLINK_PRIVACYPOLICY</key>
<string>ásady ochrany osobních údajů</string>

<key>GENERIC_LABEL_ERASEWARNINGBLURB</key>
<string>Kliknut</string>

<key>GENERIC_LABEL_ERASEWARNINGBLURB</key>
<string>ím na možnost Vymazání disku se trvale odstraní všechna obsažená data.</string>

<key>GENERIC_LABEL_NOSAVEDHINT</key>
<string>Bez n</string>

<key>GENERIC_LABEL_NOSAVEDHINT</key>
<string>ápovědy</string>

<key>GENERIC_LABEL_PASSWORD</key>
<string>Heslo</string>

<key>GENERIC_LABEL_PASSWORDHINT</key>
<string>N</string>

<key>GENERIC_LABEL_PASSWORDHINT</key>
<string>ápověda k heslu</string>

<key>GENERIC_LABEL_WARNING</key>
<string>Upozorn</string>

<key>GENERIC_LABEL_WARNING</key>
<string>ění</string>

<key>GENERIC_NOTIFICATION_ERASINGDRIVE</key>
<string>Prob</string>

<key>GENERIC_NOTIFICATION_ERASINGDRIVE</key>
<string>íhá mazání disku.  Přibližně zbývá: %1$@. </string>

<key>IDS_ALERT_BIN_NOT_FOUND</key>
<string>Nebyl nalezen n</string>

<key>IDS_ALERT_BIN_NOT_FOUND</key>
<string>ástroj pro aktualizaci firmwaru disku WD.</string>

<key>IDS_ALERT_DEVICEPLUGIN_NOT_FOUND</key>
<string>Nebyl nalezen spr</string>

<key>IDS_ALERT_DEVICEPLUGIN_NOT_FOUND</key>
<string>ávný modul plug-in zařízení.</string>

<key>IDS_ALERT_DOWNLOADING</key>
<string>Stahov</string>

<key>IDS_ALERT_DOWNLOADING</key>
<string>ání nástroje pro aktualizaci firmwaru disku WD…</string>

<key>IDS_ALERT_DOWNLOADING_FAILED</key>
<string>Sta</string>

<key>IDS_ALERT_DOWNLOADING_FAILED</key>
<string>žení nástroje pro aktualizaci firmwaru disku WD se nezdařila. Zkontrolujte připojení k Internetu a potom znovu spusťte nástroj pro aktualizaci firmwaru disku WD.</string>

<key>IDS_ALERT_NO_INTERNET_CONNECTION</key>
<string>Selhalo p</string>

<key>IDS_ALERT_NO_INTERNET_CONNECTION</key>
<string>řipojení k Internetu. Pro stažení nástroje pro aktualizaci firmwaru disku WD je nutné připojení k Internetu.</string>

<key>IDS_ALERT_OLD_UPDATER</key>
<string>Verze n</string>

<key>IDS_ALERT_OLD_UPDATER</key>
<string>ástroje pro aktualizaci firmwaru disku WD není aktuální. Na webu www.wdc.com, zvolte možnost  Podpora > Položky ke stažení a vyhledejte nejnovější verzi nástroje pro aktualizaci firmwaru disku WD.</string>

<key>IDS_ALERT_UNKNOWN_FIRMWARE_VERSION</key>
<string>Chyba p</string>

<key>IDS_ALERT_UNKNOWN_FIRMWARE_VERSION</key>
<string>řipojení k webu: předchozí stažená verze firmwaru může být zastaralá.</string>

<key>INFO_HYPERLINK_ABOUT</key>
<string>Informace o produktu</string>

<key>INFO_HYPERLINK_SUPPORT</key>
<string>Podpora</string>

<key>INFO_LABEL_INFO</key>
<string>N</string>

<key>INFO_LABEL_INFO</key>
<string>ápověda</string>

<key>INSTALL_BUTTON_ACCEPT</key>
<string>P</string>

<key>INSTALL_BUTTON_ACCEPT</key>
<string>řijmout</string>

<key>INSTALL_LABEL_USEAGREE</key>
<string>EULA.html</string>

<key>SETTINGS_BUTTON_ERASEDRIVE</key>
<string>Vymaz</string>

<key>SETTINGS_BUTTON_ERASEDRIVE</key>
<string>ání disku</string>

<key>UNLOCK_BUTTON_UNLOCK</key>
<string>Odemknout</string>

<key>UNLOCK_CHECKBOX_FORMATWARNING</key>
<string>Rozum</string>

<key>UNLOCK_CHECKBOX_FORMATWARNING</key>
<string>ím, že formátováním disku se odstraní všechna moje data.</string>

<key>UNLOCK_INFO_TOPIC_UPDF_UNLK1</key>
<string>NEDEFINOV</string>

<key>UNLOCK_INFO_TOPIC_UPDF_UNLK1</key>
<string>ÁNO</string>

<key>UNLOCK_INFO_TOPIC_UPDF_UNLK2B</key>
<string>NEDEFINOV</string>

<key>UNLOCK_INFO_TOPIC_UPDF_UNLK2B</key>
<string>ÁNO</string>

<key>UNLOCK_INFO_URL_UPDF_UNLK1</key>
<string>UPDF_UNLK1.html</string>

<key>UNLOCK_INFO_URL_UPDF_UNLK2B</key>
<string>UPDF_UNLK2B.html</string>

<key>UNLOCK_LABEL_TOOMANYATTEMPTSBLURB_MYBOOK</key>
<string>Zkuste to znovu:   1. Odpojte disk bezpe</string>

<key>UNLOCK_LABEL_TOOMANYATTEMPTSBLURB_MYBOOK</key>
<string>čně od počítače.   2. Vypněte disk a znovu jej zapněte.   3. Připojte disk k počítači. Pokud zapomenete heslo, můžete pouze smazat obsah disku, přijdete tím však o všechna data. </string>

<key>UNLOCK_LABEL_TOOMANYATTEMPTSBLURB_MYPASSPORT</key>
<string>Zkuste to znovu:   1. Odpojte disk bezpe</string>

<key>UNLOCK_LABEL_TOOMANYATTEMPTSBLURB_MYPASSPORT</key>
<string>čně od počítače.   2. Připojte disk k počítači.   3. Pokud zapomenete heslo, můžete pouze smazat obsah disku, přijdete tím však o všechna data.</string>

<key>UNLOCK_LABEL_UNLOCKDRIVE</key>
<string>Chcete-li pokra</string>

<key>UNLOCK_LABEL_UNLOCKDRIVE</key>
<string>čovat, disk %1$@ musí být odemčený.  Zadejte heslo.</string>

<key>UNLOCK_LABEL_UNLOCKMYDRIVE</key>
<string>Odemknout disk %1$@</string>

<key>UNLOCK_NOTIFICATION_TOOMANYATTEMPTS</key>
<string>Smazat %1$@; p</string>

<key>UNLOCK_NOTIFICATION_TOOMANYATTEMPTS</key>
<string>říliš mnoho pokusů</string>

<key>UPDATE_BUTTON_RESCAN</key>
<string>Znovu prov</string>

<key>UPDATE_BUTTON_RESCAN</key>
<string>ěřit</string>

<key>UPDATE_BUTTON_UPDATEFIRMWARE</key>
<string>Aktualizovat firmware</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF1</key>
<string>UPDF1.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF2</key>
<string>UPDF2.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF2A</key>
<string>UPDF2A.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF2B</key>
<string>UPDF2B.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF2C</key>
<string>UPDF2C.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF2D</key>
<string>UPDF2D.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF3</key>
<string>UPDF3.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF4</key>
<string>UPDF4.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDF5</key>
<string>UPDF5.html</string>

<key>UPDATE_FIRMWARE_INFO_URL_UPDFE</key>
<string>UPDFE.html</string>

<key>UPDATE_FIRMWARE_UNKNOWN_DRIVE</key>
<string>N</string>

<key>UPDATE_FIRMWARE_UNKNOWN_DRIVE</key>
<string>ástroj pro aktualizaci firmwaru disku WD není schopen určit správný firmware pro vaši jednotku. O pomoc požádejte pracovníky technické podpory.</string>

<key>UPDATE_FIRMWARE_UP_TO_DATE</key>
<string>Firmware tohoto disku %1$@ je ji</string>

<key>UPDATE_FIRMWARE_UP_TO_DATE</key>
<string>ž aktuální.</string>

<key>UPDATE_FIRMWARE_URL_INFO_UPDF6</key>
<string>UPDF6.html</string>

<key>UPDATE_INFO_TOPIC_UPDF1</key>
<string>Aktualizace firmwaru</string>

<key>UPDATE_INFO_TOPIC_UPDF2</key>
<string>Prov</string>

<key>UPDATE_INFO_TOPIC_UPDF2</key>
<string>ěřování disků pro aktualizaci</string>

<key>UPDATE_INFO_TOPIC_UPDF2A</key>
<string>Bylo nalezeno v</string>

<key>UPDATE_INFO_TOPIC_UPDF2A</key>
<string>íce disků.</string>

<key>UPDATE_INFO_TOPIC_UPDF2B</key>
<string>Disk nelze naj</string>

<key>UPDATE_INFO_TOPIC_UPDF2B</key>
<string>ít.</string>

<key>UPDATE_INFO_TOPIC_UPDF2C</key>
<string>Firmware nelze aktualizovat.</string>

<key>UPDATE_INFO_TOPIC_UPDF2D</key>
<string>Disk je pou</string>

<key>UPDATE_INFO_TOPIC_UPDF2D</key>
<string>žíván.</string>

<key>UPDATE_INFO_TOPIC_UPDF3</key>
<string>Aktualizace pevn</string>

<key>UPDATE_INFO_TOPIC_UPDF3</key>
<string>ého disku WD</string>

<key>UPDATE_INFO_TOPIC_UPDF4</key>
<string>P</string>

<key>UPDATE_INFO_TOPIC_UPDF4</key>
<string>řečtení a odsouhlasení podmínek licenční smlouvy</string>

<key>UPDATE_INFO_TOPIC_UPDF5</key>
<string>Aktualizace firmwaru</string>

<key>UPDATE_INFO_TOPIC_UPDFE</key>
<string>P</string>

<key>UPDATE_INFO_TOPIC_UPDFE</key>
<string>řihlášení s oprávněním správce</string>

<key>UPDATE_LABEL_ABOUTFIRMWARE</key>
<string>Informace o n</string>

<key>UPDATE_LABEL_ABOUTFIRMWARE</key>
<string>ástroji pro aktualizaci firmwaru WD</string>

<key>UPDATE_LABEL_ADMINPRIVILEGESREQUIREDFIRMWARE</key>
<string>Pro aktualizaci firmwaru mus</string>

<key>UPDATE_LABEL_ADMINPRIVILEGESREQUIREDFIRMWARE</key>
<string>íte mít v počítači oprávnění správce. Přihlaste se jako správce a pokračujte.</string>

<key>UPDATE_LABEL_FIRMWARE</key>
<string>N</string>

<key>UPDATE_LABEL_FIRMWARE</key>
<string>ástroj pro aktualizaci firmwaru WD</string>

<key>UPDATE_LABEL_FIRMWARECANNOTUPDATETHISVERSION</key>
<string>Aktualizaci t</string>

<key>UPDATE_LABEL_FIRMWARECANNOTUPDATETHISVERSION</key>
<string>éto verze nelze provést.</string>

<key>UPDATE_LABEL_FIRMWARECLOSEALLAPPLICATIONS</key>
<string>Vybran</string>

<key>UPDATE_LABEL_FIRMWARECLOSEALLAPPLICATIONS</key>
<string>ý disk je používán. Klikněte na tlačítko Konec. Ukončete všechny spuštěné aplikace a spusťte nástroj pro aktualizaci firmwaru disku WD znovu.</string>

<key>UPDATE_LABEL_FIRMWAREINSERTADRIVE</key>
<string>Odpojte v</string>

<key>UPDATE_LABEL_FIRMWAREINSERTADRIVE</key>
<string>šechna zařízení USB (s výjimkou myši a klávesnice), znovu připojte jen disk WD, který chcete aktualizovat, a klikněte na volbu Znovu prověřit.</string>

<key>UPDATE_LABEL_FIRMWAREMULTIPLEDRIVEERROR</key>
<string>Bylo nalezeno v</string>

<key>UPDATE_LABEL_FIRMWAREMULTIPLEDRIVEERROR</key>
<string>íce disků.</string>

<key>UPDATE_LABEL_FIRMWARENODRIVEFOUND</key>
<string>Nebyl nalezen </string>

<key>UPDATE_LABEL_FIRMWARENODRIVEFOUND</key>
<string>žádný disk.</string>

<key>UPDATE_LABEL_FIRMWAREOVERVIEW</key>
<string>Firmware obsahuje sadu n</string>

<key>UPDATE_LABEL_FIRMWAREOVERVIEW</key>
<string>ízkoúrovňových instrukcí, které řídí funkce disku. Pokud je k dispozici aktualizace firmwaru, nainstalujte ji, zajistíte tím optimální fungování disku.</string>

<key>UPDATE_LABEL_FIRMWARESCAN</key>
<string>Prov</string>

<key>UPDATE_LABEL_FIRMWARESCAN</key>
<string>ěřování disků pro aktualizaci…</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE</key>
<string>Aktualizace firmwaru WD</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_BAD_BINARY</key>
<string>Nelze z</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_BAD_BINARY</key>
<string>ískat přístup k binárnímu souboru aktualizace, soubor může být poškozen.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_DRIVESWITCHED</key>
<string>Jednotka, kter</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_DRIVESWITCHED</key>
<string>á byla zvolena k aktualizaci firmwaru, nebyla nalezena.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_INIT_ERROR</key>
<string> Vyskytla se chyba v n</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_INIT_ERROR</key>
<string>ástroji pro aktualizaci firmwaru WD. Stáhněte si nástroj pro aktualizaci firmwaru WD z %1$@.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_MODULE_ERROR</key>
<string>Modul aktualizace firmwaru WD nebylo mo</string>

<key>UPDATE_LABEL_FIRMWAREUPDATE_MODULE_ERROR</key>
<string>žné spustit.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEFAILED</key>
<string>Aktualizace firmwaru vybran</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEFAILED</key>
<string>ého disku se nezdařila. Klikněte na tlačítko Konec. Ukončete všechny spuštěné aplikace a spusťte nástroj pro aktualizaci firmwaru disku WD znovu.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEFAILED_2</key>
<string>Klikn</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEFAILED_2</key>
<string>ěte na tlačítko Konec a znovu spusťte nástroj pro aktualizaci firmwaru disku WD.</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEONEDRIVE</key>
<string>V r</string>

<key>UPDATE_LABEL_FIRMWAREUPDATEONEDRIVE</key>
<string>ámci jedné operace lze aktualizovat pouze jeden disk.  Bezpečně odpojte všechny disky kromě disku, který chcete aktualizovat, a potom klikněte na možnost Znovu prověřit.</string>

<key>UPDATE_LABEL_FIRMWAREVERSIONCANNOTBEUPDATED</key>
<string>Aktualiza</string>

<key>UPDATE_LABEL_FIRMWAREVERSIONCANNOTBEUPDATED</key>
<string>ční nástroj nedokáže aktualizovat verzi %1$@ firmwaru disku %2$@.  Kontaktujte zákaznickou podporu.</string>

<key>UPDATE_LABEL_FIRMWAREWELCOME_WITH_VERSION</key>
<string>V</string>

<key>UPDATE_LABEL_FIRMWAREWELCOME_WITH_VERSION</key>
<string>ítá vás nástroj pro aktualizaci firmwaru disku WD %1$@.</string>

<key>UPDATE_LABEL_UNSUPPORTED_DRIVE</key>
<string>Tato verze n</string>

<key>UPDATE_LABEL_UNSUPPORTED_DRIVE</key>
<string>ástroje pro aktualizaci firmwaru disku WD nepodporuje připojený disk. O pomoc požádejte pracovníky technické podpory.</string>

<key>UPDATE_INFO_TOPIC_UPDF6</key>
<string>Dokon</string>

<key>UPDATE_INFO_TOPIC_UPDF6</key>
<string>čování aktualizace firmwaru</string>

<key>GENERIC_DEVICE_HP_DESKTOP_STORAGE</key>
<string>HP Desktop Storage</string>

<key>GENERIC_DEVICE_HP_PORTABLE_HARD_DRIVE</key>
<string>HP Portable Hard Drive</string>

<key>UPDATE_LABEL_FIRMWAREINSERTADRIVE_RESTART</key>
<string>Odpojte v</string>

<key>UPDATE_LABEL_FIRMWAREINSERTADRIVE_RESTART</key>
<string>šechny zařízení USB (kromě myši a klávesnice), připojte pouze disk WD, který chcete aktualizovat, a poté spusťte nástroj pro aktualizaci znovu.</string>

<key>UPDATE_FIRMWARE_VERSIONCOMPLETEDSTUDIO</key>
<string>Aktualizace firmwaru disku WD na verzi v%1$@ byla </string>

<key>UPDATE_FIRMWARE_VERSIONCOMPLETEDSTUDIO</key>
<string>úspěšná. Vypněte a zapněte disk a proces aktualizace dokončete restartováním počítače.</string>

<key>UPDATE_LABEL_UPDATINGDRIVE</key>
<string>Aktualizuje se disk. Neodpojujte jej ani nevyp</string>

<key>UPDATE_LABEL_UPDATINGDRIVE</key>
<string>ínejte napájení disku.</string>

<key>IDS_ALERT_PID_CONFIRMATION_FAILED</key>
<string>Za</string>

<key>IDS_ALERT_PID_CONFIRMATION_FAILED</key>
<string>řízení pro aktualizaci nebylo nalezeno. Zkontrolujte připojení kabelů a potom znovu spusťte nástroj pro aktualizaci firmwaru disku WD.</string>

<!-- Begin Mac strings -->

	<key>UPDATE_LABEL_FIRMWAREUPDATE_NOSUPPORT_MAC</key>
	<string>Tato verze systému Mac OS nepodporuje nástroj pro aktualizaci firmwaru disku WD, a proto nemůže být firmware této jednotky aktualizován. O pomoc požádejte pracovníky technické podpory.</string>

	<key>IDS_ALERT_NEWER_FIRMWARE_VERSION</key>
    <string>Současný firmware je novější než verze, kterou se pokoušíte nainstalovat.</string>

	<key>IDS_ALERT_SAME_FIRMWARE_VERSION</key>
    <string>Současný firmware má stejnou verzi jako je verze, kterou se pokoušíte nainstalovat.</string>

	<key>CONFIGURATOR_BUTTON_CONTINUETOCHANGE</key>
    <string>Pokračovat</string>

	<key>HOME_LABEL_DRIVEISLOCKED</key>
    <string>Disk je uzamčen.</string>

	<key>IDS_ALERT_DRIVEISLOCKED</key>
    <string>Disk je zamknutý. Disk odemkněte a klikněte na volbu Pokračovat v aktualizaci.</string>

	<key>IDS_ALERT_FIRMWARE_UPDATE_FAILURE</key>
	<string>Aktualizace firmwaru se nezdařila.</string>

	<key>IDS_ALERT_JAVA_NOT_PRESENT</key>
    <string>Aplikace Java vyžadovala aktualizaci firmwaru. Pokud chcete stáhnout a nainstalovat aplikaci Java před aktualizací firmwaru, přejděte na stránky support.apple.com/downloads.</string>

	<key>GENERIC_BUTTON_CANCEL</key>
    <string>Storno</string>
  
	<key>UPDATE_INFO_TOPIC_UPDF8</key>
	<string>Stažení nástroje pro aktualizaci firmwaru bylo úspěšné.</string>

	<key>TROUBLESHOOT_LABEL_CABLECONNECT_NASOB</key>
	<string>Zkontrolujte zapojení kabelů.</string> <!-- 59 characters -->

	<key>IDS_ALERT_FIRMWARE_UPDATE_COMPLETE</key>
	<string>Aktualizace firmwaru je dokončena.</string>
	
<key>INSTALL_INFO_TOPIC_INST2A</key>
<string>Přečíst a přijmout podmínky licenční smlouvy</string>

  	<key>IDS_FRONTPARLOR_EXIT</key>
	<string>Ukončit software WD SmartWare</string>

<!-- End Mac strings -->

</dict>